<div class="container-fluid padding-top">
  <div class="row">
    <div class="col l12 m12 s12">
      <ul class="collapsible" data-collapsible="accordion">
        <li>
          <div class="collapsible-header red darken-1 white-text active"><i class="material-icons">search</i>Cari Berita</div>
          <div class="collapsible-body">
            <div class="container-fluid">
              <div class="row margin-top">
                <div class="input-field col l3">
                  <select name="newsLengthChange" id="newsLengthChange" class="browser-default">
                    <option value="10">Sort by number</option>
                    <option value="5">5</option>
                    <option value="10">10</option>
                    <option value="25">25</option>
                    <option value="50">50</option>
                    <option value="100">100</option>
                  </select>
                </div>
                <div class="input-field col l3">
                  <input type="text" class="validate" id="findNews">
                  <label>Cari</label>
                </div>
                <div class="col l12 m12 s12">
                  <div class="">
                    <table id="newsTable" class="table table-bordered display nowrap dataTable dtr-inline">
                      <thead>
                        <tr>
                          <th>Tgl</th>
                          <th>News Title</th>
                          <th>Tindakan</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <td>14-Feb-2017</td>
                          <td>Synth activated charcoal</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>15-Feb-2017</td>
                          <td>Pok pok you probably</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>16-Feb-2017</td>
                          <td>Celiac squid portland</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>17-Feb-2017</td>
                          <td>Marfa beard vaporware kitsch</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>18-Feb-2017</td>
                          <td>Art party asymmetrical</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>19-Feb-2017</td>
                          <td>Tbh retro semiotics normcore</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>20-Feb-2017</td>
                          <td>Drinking vinegar chillwave</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>21-Feb-2017</td>
                          <td>Photo booth master</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>22-Feb-2017</td>
                          <td>Paleo copper mug brooklyn</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>23-Feb-2017</td>
                          <td>Selvage fam activated</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                        <tr>
                          <td>24-Feb-2017</td>
                          <td>Enamel pin small batch</td>
                          <td>
                            <a href="#edit_data" class="btn btn-raised light-blue darken-2">rubah</a>
                            <a href="#delete_data" class="btn btn-raised red">hapus</a>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </li>
      </ul>
    </div>
  </div>
</div>
<!-- Modal Edit News -->
<div id="edit_data" class="modal">
  <div class="modal-content">
    <h5>Rubah Berita</h5>
    <form>
      <div class="row margin-top">
        <div class="input-field col l3 m3 s12">
          <input type="text" class="validate">
          <label>News Title</label>
        </div>
        <div class="input-field col l9 m9 s12">
          <input type="text" id="pickmydate">
          <label>Tgl</label>
        </div>
        <div class="input-field col l12 m12 s12">
          <textarea class="materialize-textarea"></textarea>
          <label>Deskripsi</label>
        </div>
      </div>
    </form>
  </div>
  <div class="modal-footer">
    <a href="#!" class="modal-action modal-close waves-effect btn-flat orange white-text no-border-radius">batal</a>
    <a href="#!" class="modal-action waves-effect btn-flat red white-text no-border-radius">hapus</a>
  </div>
</div>
<!-- Modal Delete News -->
<div id="delete_data" class="modal">
  <div class="modal-content">
    <h5>Yakin ingin menghapus data berikut?</h5>
    <div class="row">
      <div class="col l12">
        <table>
          <tr>
            <td>Jenis</td>
            <td>
              : <strong>4</strong>
            </td>
          </tr>
          <tr>
            <td>Tipe</td>
            <td>
              : <strong>Test</strong>
            </td>
          </tr>
        </table>
      </div>
    </div>
  </div>
  <div class="modal-footer">
    <form>
      <a href="#!" class="modal-action modal-close waves-effect btn-flat orange white-text no-border-radius">batal</a>
      <a href="#!" class="modal-action waves-effect btn-flat red white-text no-border-radius">hapus</a>
    </form>
  </div>
</div>
<script src="js/jquery.min.js"></script>
<script src="js/jquery.dataTables.min.js"></script>
<script src="js/materialize.min.js"></script>
<script src="js/dcalendar.picker.js"></script>
<script src="js/custom.js"></script>
</body>
</html>
